Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 4.00 hours
Target version: version 1.4 Spent time: 1.00 hour
Description

Etienne : liens directs sur les noms des articles souvent absents
On aimerait bien avoir un lien direct sur les noms des utilisateurs, des catégories, des emprunts, des suivis... pour visionner leur fiche
détaillée (sans avoir à cliquer sur l’icône OEUIL)

--> Arnaud :
Ce point a été discuté lors de la dernière réunion avec Elodie et tous les liens non nécessaires ont été supprimés pour simplifier
l'interface. A voir si certains sont finalement nécessaires.

History
#1 - 12/17/2012 07:00 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/09/2014 04:26 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#3 - 02/19/2014 10:05 am - Etienne Pallier
- Status changed from Nouveau to Fermé
- Assignee set to Etienne Pallier
- % Done changed from 0 to 100
